Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:19:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I saw offer on the homepage of 50 AED off on purchase of 250 AED product from max fashion. I ordered for 250 AED and at the payment page, it displayed an message saying order expired. I had a  word with the customer support executive and he asked me to write to you and requested not to cancel the order and promised the IT support team will process my order under same offer.
So kindly help me the same. Thanks!

Regards,
Preetam
0582062260 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992599